Subject: Re: Hermosa counter stool
From: Nancy Naylor <[email-masked]>
To: "Customer Service [email-masked]" <[email-masked]>
Date: Sat, 9 Sep 2023 08:20:32 -0400

I fully understand.  You will match the price but no coupon.  I need some
guidance.  We are having a house built and it won’t be ready until spring
of 2024.  These chairs were in the
Model home and I absolutely love them.  Will you be carrying them next
year? Right now we have a storage problem as we are in tight quarters.  Can
I buy them now and have them delivered in the spring?  Please advise.
Thank you.  Nancy Naylor

On Fri, Sep 8, 2023 at 3:51 PM Customer Service [email-masked] <
[email-masked]> wrote:

> Hello, Nancy!
>
> Thank you so much for your response.
>
> We appreciate you for showing interest in our product. In this case, we
> can only match the price of the chair that you want for $279.00 but no
> additional price for email registration.
>
> If you need any more help, please don't hesitate to let us know.
>
> Sincerely,
>
> Trisha
>
> Designer Living Customer Service
>
> 1-888-879-8790
>
> [email-masked]
>
>
> On Fri, Sep 8, 2023 at 12:53 PM Nancy Naylor <[email-masked]>
> wrote:
>
>> If you go to Wayfair.com and put in this number the chairs will come up.
>> SKU W006752125  Their price is $276.99
>>
>> On Fri, Sep 8, 2023 at 11:37 AM Customer Service [email-masked]
>> <[email-masked]> wrote:
>>
>>> Hello, Nancy!
>>>
>>> Thank you for reaching out to us. In order for us to assist you, can you
>>> provide us the link for the Counter Stool you found on Wayfair?
>>>
>>> Looking forward to your response.
>>>
>>> Sincerely,
>>>
>>> Trisha
>>>
>>> Designer Living Customer Service
>>>
>>> 1-888-879-8790
>>>
>>> [email-masked]
>>>
>>> On Fri, Sep 8, 2023 at 8:14 AM Nancy Naylor <[email-masked]>
>>> wrote:
>>>
>>>> I love these chairs for my new home.  I found them on Wayfair.com for
>>>> $279.
>>>> Will you match that price?  I am shopping for a brand new home and
>>>> trying to budget all the things I need at a good price.  Please advise.
>>>> Thank you.  Also, I signed up to subscribe but never got the 15% email that
>>>> I was supposed to receive.  [email-masked]  Thanks, Nancy
>>>> Naylor
>>>>
>>>